@import url('../../css/bootstrap/bootstrap_adjusted.css');

@media only screen and (min-width : 1500px) {

  .container {
    width: 2000px;
  }

}

@media print {
  .hide-print {
    display: none;
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.spin-around {
  display: inline-block;
  animation: spin 2s linear infinite;
}

.breadcrumb {
  font-size: 0.8em;
  padding: 3px 10px;
  margin: 0 0 0 0;
  /*color: black;*/
  /*text-decoration: none;*/
}

.breadcrumb-item+.breadcrumb-item::before {
  color: #ccc;
  /*padding: 0 5px;*/
  content: ">>";
}

/* images */
img.topimg {
  width: 50%;
  height: auto;
  padding-bottom: 25px;
  margin-top: 1rem;
  /*margin-left: auto;*/
  /*margin-right: auto;*/
}

img.carImgGallery {
  width: 100%;
  height: auto;
  padding-bottom: 25px;
  margin-top: 1rem;
}

img.resultimg {
  float: left;
  width: 15%;
  /*height: auto;*/
  /*padding-bottom: 25px;*/
  padding-right: 15px;
  margin-left: 10px;
  margin-right: 20px;
  margin-bottom: 20px;
  /*position: relative;*/
}

img.list {
  width: 60px;
  margin: auto;
  padding: 5px;
}

img.banner {
  width: 100%;
}

.break-word {
  word-break: break-all;
  /* or overflow-wrap: break-word; */
}

a:hover {
  /*color: #969ca2 !important;*/
  text-decoration: none;
}

hr {
  background: linear-gradient(to white, red, yellow);
  height: 1px;
}

.hover_nav {
  background: #f8f9fa;
}

.hover_nav:hover {
  background: #d9dada;
}

.hover_div {
  background: #fff;
}

.hover_div:hover {
  background: #f5f5f5;
}

/* checkboxes */
input[type=checkbox] {
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.5);
  /* IE */
  -moz-transform: scale(1.5);
  /* FF */
  -webkit-transform: scale(1.5);
  /* Safari and Chrome */
  -o-transform: scale(1.5);
  /* Opera */
  transform: scale(1.5);
  /* -- other params --- */
  margin: 10px;
}

/* Might want to wrap a span around your checkbox text */
.checkboxtext {
  /* Checkbox text */
  font-size: 110%;
  display: inline;
  margin: 10px;
}

/* text area formating */
textarea {
  width: 100%;
}

.textwrapper {
  margin: 5px 0;
  padding: 3px;
}

.sticky_footer {
  position: fixed;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin-bottom: 0px;
  padding: 5px;
  width: 100%;
  background-color: red;
  color: white;
  text-align: center;
  /* align-items: center; */
  /* justify-content: center; */
}

/* .bg-light-transparent {
  background-color: rgba(240, 240, 240, 0.8);
} */

/* Loader CSS */
.loader {
  border: 4px solid #f3f3f3;
  border-radius: 50%;
  border-top: 4px solid #3498db;
  width: 20px;
  height: 20px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  display: none;
  margin-left: 10px;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}